# Retrieve a list of collections

This API endpoint allows you to retrieve a list of collections. The endpoint is paginated.

Endpoint: POST /v1/org/units/list
Version: 1.0
Security: x-api-key

## Request fields (application/json):

  - `page` (integer)
    The page number for pagination

  - `page_size` (integer)
    The number of items per page (default may vary)

  - `filter` (object)

  - `filter.ou_category_id` (array)
    Filter collections by category IDs

## Response 200 fields (application/json):

  - `records` (array)

  - `records.id` (string)

  - `records.ou_id` (string)

  - `records.name` (string)

  - `records.tags` (array)

  - `records.managers` (array)

  - `records.admins` (array)

  - `records.sections` (array)

  - `records.version` (string)

  - `records.no_of_dashboards` (integer)

  - `records.path` (string)

  - `records.ou_category_id` (string)

  - `records.default_dashboard_id` (integer)

  - `records.workspace_id` (integer)

  - `records.created_at` (integer)

  - `records.parent_ref_id` (integer,null)

  - `records.workflow_profile_id` (string,null)

  - `records.workflow_profile_name` (string,null)

  - `count` (integer)

  - `_metadata` (object)

  - `_metadata.page_size` (integer)

  - `_metadata.page` (integer)

  - `_metadata.has_next` (boolean)

  - `_metadata.total_count` (integer)


